local fn = _gn(0xB2C69E11A37B5AF0)
--- OVERRIDE_SAVE_HOUSE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.OverrideSaveHouse(p0, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, _r)
end
